
import { Flex } from 'antd'
import styles from './index.less'
import LineCharts from './LineCharts'
import BaseCard from '@/pages/Common/components/BaseCard'

const HighIncidenceTime = () => {
  return (
    <Flex justify='space-between' gap={30} className={styles.wrap}>
      <div style={{ flex: 1 }}>
        <LineCharts dataSource={[]} />
      </div>
      <BaseCard
        width={417}
        height={353}
        title="高发时间总结"
        style={{
          paddingTop: 20
        }}
      >
        <div className={styles.content}>
          <p>今日投诉主要集中在 <span className={styles.tipsText}>8点、12点 、18点。</span> </p>
          <p>其中市民关注和反映问题较多问题：</p>
          <p> 噪音扰民集中在 <span className={styles.tipsText}>8点、12点 、18点。</span></p>
          <p>占道经营集中在 <span className={styles.tipsText}>8点、12点 、18点。</span></p>
          <p>油烟扰民集中在<span className={styles.tipsText}>8点、12点 、18点。</span></p>
        </div>
      </BaseCard>
    </Flex>
  )
}

export default HighIncidenceTime