
import { Flex } from 'antd';
import styles from './index.less'
import LineBarCharts from './LineBarCharts';
import BaseCard from '@/pages/Common/components/BaseCard';

const TypeDistribution = () => {
  return (
    <Flex justify='space-between' gap={30} className={styles.wrap}>
      <div style={{ flex: 1 }}>
        <LineBarCharts dataSource={[]} />
      </div>
      <BaseCard
        width={417}
        height={353}
        title="大类分布总结"
        style={{
          paddingTop: 20
        }}
      >
        <div className={styles.content}>
          今日<span className={styles.tipsText}>环境保护、市容秩序与广告招牌、规划执法</span>等3大类型投诉 案件数较多，分别 为25632件、56324件、25416件，占全市总投诉 案件的比重分别为25.6%、52.3%、28.5%。
        </div>
      </BaseCard>
    </Flex>
  )
}

export default TypeDistribution;